
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  






*{
  font-family: 'Montserrat', sans-serif;
  }
  

.carousel-item {
    height: 650px;
    
  }

    
.carousel-item img{
    width:100%;
  
}




    
    .carousel-caption {
    top: 200px;
    z-index: 2;
    
    
    }
    
    .carousel-caption h5 {
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
    font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    }
    
    .carousel-caption p {
    width: 100%;
    margin: auto;
    margin-top:20px;
    font-size: 18px;
    line-height: 1.9;
    font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    }
    
    .carousel-caption a {
    text-transform: none;
    text-decoration: none;
    background: #FEBE10;
    padding: 5px 20px;
    display: inline-block;
    color: #fff;
    margin-top:10px;
    border: 2px solid white;
    font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    }
    
    .carousel-inner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
    }
  /*
    button{
      display:none;
    }
*/


.carousel-indicators button {
display:none;
}




.loader{
  position:fixed;
  top : 0;
  left: 0;
  width: 100vw;
  height:100vh;
  display: flex;
  justify-content:center;
  align-items: center;
  background-color:#f7f9fb;
  transition: opacity 0.75s, visibility 0.75s;
}


.loader img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}






.loader-hidden{
  opacity:0;
  visibility:hidden;
}

.loader::after{
  content:"";
  width:75px;
  height:75px;
  border: 15px solid #dddddd;
  border-top-color: #FEBE10;
  border-radius: 50%;
  animation: loading 0.75s ease infinite;
}

@keyframes loading {
  from {
    transform : rotate (0turn);
  }
  to {
    transform :rotate(1turn);
  }
}



  
.first .a-container .box .image {
  height: 40rem;
  overflow-y: hidden;
  position: relative;
  
}



.first .a-container .box .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.first .a-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 2rem;
}




.first .a-container .box p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 1.5rem;
  text-transform: none;
  color:#696969;
  font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  
}



.first .a-container .box a {
  text-transform: none;
  text-decoration: none;
  background: #FEBE10;
  padding: 5px 20px;
  display: inline-block;
  color: #fff;
  margin-top:10px;
  border: 2px solid #041E42;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}










.servo {
  background: #041E42;
   
}





.servo .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 5rem;
  
}





.servo .box-container .box {
  background: var(--white);
  text-align: center;
  border-radius :5px;
  padding-left: 3rem;
  padding-right:3rem;
  padding-bottom:0rem;
  
}





.servo .box-container .box img {
  height:35%;
  width:100%;
  margin-bottom:2rem;
  margin-top:2rem;
}

.servo .box-container .box h3 {
  margin-bottom: 1rem;
  font-size:25px;
  color: #182333;
  font-weight: 600;
}

.servo .box-container .box p {
  text-align: center;
  font-size:18px;
  line-height: 1.7;
  text-transform: none;
  color:#696969;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:4;
  overflow:hidden;
 
  
}


.servo .box-container .box a {
  text-transform: none;
  text-decoration: none;
  background: #FEBE10;
  padding: 5px 20px;
  display: inline-block;
  color: #fff;
  margin-top:10px;
  border: 2px solid #041E42;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}









.servo .box-container .box:hover {
  background:#041E42;
}

.servo .box-container .box:hover h3,
.servo .box-container .box:hover p {
  color: var(--white);
}









.bigpix {
  background:none;
}



.bigpix .bigpix-container{
  height:500px;     
  width:100%;
  position: relative;
}


.bigpix .bigpix-shadow{
  height:500px;
  width:100%;
  background: rgba(0, 0, 0, 0.3);
  position:absolute;
  align-items: center;
  justify-content: center;
  display: flex;
}

.bigpix .bigpix-shadow  h3 {
  font-size:25px;
  color: white;
  font-weight: 600;
}


.bigpix .bigpix-container img {
  height:100%;
  width:100%;
}
 


.viss {
  background:#FAF9F6;
}

.viss .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 5rem;
}

.viss .box-container .box {
  background: var(--white);
  text-align: center;
  border-radius :5px;
  padding-left: 3rem;
  padding-right:3rem;
  padding-bottom:0rem;
  
}

.viss .box-container .box img {
  height:70px;
  width:70px;
  margin-bottom:2rem;
  margin-top:2rem;
  border-radius:50px;
}

.viss .box-container .box h3 {
  margin-bottom: 1rem;
  font-size:25px;
  color: #182333;
  font-weight: 600;
}

.viss .box-container .box p {
  text-align: center;
  font-size:18px;
  line-height: 1.7;
  text-transform: none;
  color:#696969;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal; 
}






.kounter {
  background:#041E42;
}

.kounter .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 5rem;
}

.kounter .box-container .box {
  background:#041E42;
  text-align: center;
  border-radius :5px;
  padding-left: 3rem;
  padding-right:3rem;
  padding-bottom:0rem;
  
}

.kounter .box-container .box img {
  height:70px;
  width:70px;
  margin-bottom:2rem;
  margin-top:2rem;
  border-radius:50px;
}

.kounter .box-container .box h3 {
  margin-bottom: 1rem;
  font-size:25px;
  color: #182333;
  font-weight: 600;
  color : white;
}

.kounter .box-container .box p {
  text-align: center;
  font-size:21px;
  line-height: 1.7;
  text-transform: none;
  color: white;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  
}




.works .box-container .box .image {
  height: 30rem;
  overflow: hidden;
  position: relative;
}


.works h2 {
  font-size: 45px;
  font-weight: bolder;
  margin-bottom: 1.5rem;
  text-align: center;
  color: #FEBE10;  
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-style: normal;
}


.works a{
  font-size: 45px;
  font-weight: bolder;
  margin-bottom: 1.5rem;
  text-align: center;
  color: #182333; 
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-decoration:underline;
}




.works .box-container .box .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.works .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 5rem;
}

.works .box-container .box .image .content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
  color: var(--white);
  font-size: 1.7rem;
  padding: 2rem;
  z-index: 90;
  transform: translateY(100%);
}

.works .box-container .box:hover .image .content {
  transform: translateY(0);
}









.team .box-container .box .image {
  height: 40rem;
  overflow: hidden;
  position : relative;
  
  
}

.team .box-container .box .image img {
  width: 100%;
  height: 85%;
  object-fit: cover;
  
}


.team .box-container .box .image .boxo {
  width: 100%;
  height: 15%;
  background:#041E42; 
  align-items: center;
  justify-content: center;
  display: flex;
}

  


.team .box-container .box .image .boxo  h3 {
  font-size:25px;
  color: white;
  font-weight: 600;
}







.team .box-container .box .image .boxer {
  width: 100%;
  height: 40rem;
  background: rgba(0, 0, 0, 0.3);
  position : absolute;
  margin-top :-40rem;
   align-items: center;
  justify-content: center;
  display: flex;
}



.team .box-container .box .image .boxer  h3 {
  font-size:25px;
  color: white;
  font-weight: 600;
}




.team .box-container .box .image .boxer   p {
  text-align: center;
  font-size:18px;
  line-height: 1.7;
  text-transform: none;
  color:white;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal; 
}

#abdul {
  
  font-size:25px;
  
}


.team .box-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 10rem;
  
}





.team .box-container .box .boxing {
  width: 100%;
  height: 30rem;
  background:yellow;
  position : absolute;
}

	


.team .box-container .box:hover .image .boxer {
  margin-top : 0rem;
  transition:1s;
}




.clen {
  background:none;
}



.clen .clen-container{    
  width:100%;
}



.track{
    height:80px;
    margin:auto;
    overflow:hidden;
    position:relative;
    width:auto;
}



.track .baron{
    animation:scroll 20s linear infinite;
    display:flex;
    width:calc(100px * 15);
}


.track .track3{
    width:100px;
    height:80px;
}

@keyframes scroll {
    0%{ 
    transform:translateX(0);
    }
    100%{ 
        transform:translateX(calc(-100px * 15));
        }

}





















































































@media (max-width: 450px) {
  html {
    font-size: 55%;
  }



 .carousel{
    position: relative;
    width: 100%;
    height: 220px; 
	margin-left:0%;
    margin-right:auto;
  }
  





   
  .carousel-item img{
    width:auto;
    height:100%;
}


 .carousel-caption a {
   text-transform: none;
      text-decoration: none;
      background: #FEBE10;
      padding: 12px 20px;
      display: inline-block;
      color: #fff;
      margin-top:10px;
      border: 2px solid grey;
      font-family: "Roboto Slab", serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: normal;
    }












  .servo .box-container .box p {
    font-size:14px;
    line-height: 1.9;
    display:-webkit-box;
    color:white;
   -webkit-box-orient:vertical;
   -webkit-line-clamp : 6;
    overflow:hidden;
  }


  .servo .box-container .box img {
    height:45%;
    width:100%;
    margin-bottom:2rem;
  }

  .carousel-caption h5 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
    }
    
    .carousel-caption p {
    width: 100%;
    margin: auto;
    font-size: 14px;
    line-height: 1.9;
    margin-top:20px;
    }


  
.first .a-container .box .image {
  height: 220px;
  
  
}



.first .a-container .box .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}






.first .a-container .box p {
  font-size: 14px;
  
  
}



.first .a-container .box a {
   text-transform: none;
      text-decoration: none;
      background: #FEBE10;
      padding: 12px 20px;
      display: inline-block;
      color: #fff;
      margin-top:10px;
      border: 2px solid grey;
      font-family: "Roboto Slab", serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: normal;
}













    .servo {
      background: #041E42;
    }
    
    .servo .box-container {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
      gap: 5rem;
    }
    
    .servo .box-container .box {
      background: #041E42;
      text-align: center;
      border-radius :5px;
      padding-left: 3rem;
      padding-right:3rem;
      padding-bottom:0rem;
      
    }
    
    .servo .box-container .box img {
      height:35%;
      width:100%;
      margin-bottom:2rem;
      margin-top:2rem;
    }
    
    .servo .box-container .box h3 {
      margin-bottom: 1rem;
      font-size:25px;
      color: white;
      font-weight: 600;
    }
    
    
    .servo .box-container .box a {
      text-transform: none;
      text-decoration: none;
      background: #FEBE10;
      padding: 12px 20px;
      display: inline-block;
      color: #fff;
      margin-top:10px;
      border: 2px solid grey;
      font-family: "Roboto Slab", serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-style: normal;
    }
    
    
    
    
    
    
    
    
    
    .servo .box-container .box:hover {
      background:white;
    }
    
    .servo .box-container .box:hover h3,
    .servo .box-container .box:hover p {
      color: #041E42;
    }
    
    


    .bigpix {
      background:none;
    }
    
    
    
    .bigpix .bigpix-container{
      height:220px;     
      width:100%;
    }
    

    .bigpix .bigpix-shadow{
      height:220px;
      width:100%;
      align-items: center;
      justify-content: center;
      display: flex;
      position:absolute;
     
    }


    
    .bigpix .bigpix-container img {
      height:100%;
      width:100%;
    }
     


.works .box-container .box .image {
  height:220px;
  overflow: hidden;
  position: relative;
}







.viss .box-container .box p {
 
  font-size:14px;
 
   
}





.team .box-container .box .image .boxer   p {
  
 font-size:14px;
  
}

#abdul {
  
  font-size:20px;
  
}











}









































































































































































































































































































































  